Test::Int::Sorted::SortIntMin Class Reference

Relation for sorting integers in increasing order. More...

## Public Member Functions

bool | operator() (const int x, const int y)
| Test whether x is less than y

## Detailed Description

Relation for sorting integers in increasing order.

Definition at line 52 of file sorted.cpp.

## Member Function Documentation

## operator()()

bool Test::Int::Sorted::SortIntMin::operator() | ( | const int | x,
|  | const int | y )

inline

Test whether x is less than y

Definition at line 55 of file sorted.cpp.

The documentation for this class was generated from the following file:

- test/int/sorted.cpp